<xml> </xml>

IrrKlang.NET |

# Vector3D.GetInterpolated Method

returns interpolated vector

[Visual Basic]
Public Function GetInterpolated( _
ByVal other As Vector3D, _
ByVal d As Single _
) As Vector3D
[C#]
public Vector3D GetInterpolated(
Vector3D other,
float d
);

#### Parameters

other
  other vector to interpolate between
d
  value between 0.0f and 1.0f.

#### See Also

Vector3D Class | IrrKlang Namespace